@font-face{font-family:'Qurany'; src:url('fonts/Qurany-Light.eot'); src:url('fonts/Qurany-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Qurany-Light.woff') format('woff'), url('fonts/Qurany-Light.ttf') format('truetype'), url('fonts/Qurany-Light.svg#Qurany-Light') format('svg'); font-weight:300; font-style:normal; font-stretch:normal; unicode-range:U+0020-007A;}
@font-face{font-family:'Qurany Bold'; src:url('fonts/Qurany-Bold.eot'); src:url('fonts/Qurany-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Qurany-Bold.woff') format('woff'), url('fonts/Qurany-Bold.ttf') format('truetype'), url('fonts/Qurany-Bold.svg#Qurany-Bold') format('svg'); font-weight:700; font-style:normal; font-stretch:normal; unicode-range:U+0020-007A;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#969696;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#969696; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#969696; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#969696;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Raleway', sans-serif; font-size:18px; color:#262626; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center; background:#e6e6e6;}
input, button, select, textarea{font-family:'Raleway', sans-serif; font-size:12px;}
a{color:#282828; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{ text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/ 
div.select-field{display:inline-block; width:100%; height:40px; line-height:40px; padding:0px; position:relative; font-size:14px; background:#f2f2f2;  overflow:hidden; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
div.select-field select{float:left; width:100%; height:40px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#7f7f7f; font-size:14px;}
div.select-field select option{background:#fff; color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:'\f107'; font-family:'FontAwesome'; right:0px; top:0px; width:42px; height:100%; position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:normal;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:70px; font-family:'Qurany Bold'; position:relative; text-align:center; text-transform:uppercase; line-height:59px;}
.page-subTtl{ margin-bottom:30px; text-transform:uppercase;}
/*---------------------------------------------*/
input.text,textarea.text {float:left; display:inline-block; width:100%; height:51px; padding:0px 15px; margin:0px; border:2px solid #282828; background:none; font-size:18px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{float:none; display:inline-block; height:60px; line-height:60px; color:#282828; background:none; font-size:18px; font-weight:700; border:2px solid #282828; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0px 60px; overflow:hidden;}
/*.button:hover{background:#ffcc00; color:#d40511; border:1px solid #d40511;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right; margin:20px 0 0 20px;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;} 
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; position:relative;}
center{display:inline-block; width:100%; max-width:1200px; margin-bottom:-3px; text-align:left; padding:0 15px;}
header{float:left; width:100%; box-shadow:0px 4px 5.64px 0.36px rgba(0, 0, 0, 0.26); padding:20px 0; background:#e6e6e6; position:fixed; left:0; top:0; z-index:5;}
a.logo{float: left;}
a.menu-icon{float:right; height: 30px; line-height: 30px; display:none; font-size: 30px; margin-top: 5px;} 
.no-padding{padding:0!important;}
/*========================================
       -----Common Css Ended--------
========================================*/
ul.main-nav{float:right; margin-top:17px;}
ul.main-nav li{float:left; margin-right:65px;}
ul.main-nav li:last-child{margin-right:0px;}
ul.main-nav li a{float:left; font-family:'Qurany Bold'; font-size:16px; text-transform:uppercase; padding-bottom:20px; position:relative;}
ul.main-nav li a:hover:after,ul.main-nav li a.active:after{content:""; float:left; width:35px; height:2px; background:#969696; position:absolute; left:50%; bottom:0; margin-left:-17px; transition:easy-out 0.3s;}
/*--------------------------------------------------------------------------------------------------------------*/
section.logo-section{background:url(../images/logo-black.png) no-repeat center; height:100vh;}
section.logo-section a.btnScroll{float:left; position:absolute; left:50%; bottom:20px; margin-left:-32px;}
/*----PRASHANT----------Icon-Listing section----------------------------------------------------------------------------------------------*/
ul.icon-listing{ display:inline-block; padding:84px 0;}
ul.icon-listing li{ display: inline-block; border:solid 2px #000; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; margin:0 25px;}
ul.icon-listing li img{ display:inline-block; text-align:center; padding:12px;}
/*--------------Video-box section----------------------------------------------------------------------------------------------*/
section.video-box{ float:left; width:100%;}
section.video-box a{float:left; position:relative; background:url(../images/video-bg.jpg) no-repeat center; background-size:cover; width:100%; height:100vh;}
section.video-box a::after{ content:""; background:url(../images/video-icon.png) no-repeat center; width:190px; height:190px; position:absolute; top:50%; transform:translate(-50%, -50%); z-index:2;}
/*--------------insect section----------------------------------------------------------------------------------------------*/
section.insect{ float:left; width:100%; padding-top:170px; background:#dcdcdc;}
section.insect center,section.now-think center,section.Marshmello-Approach center,section.uber-feature center{text-align:center;}
section.insect h6{ display:inline-block; font-size:30px; font-weight:600; text-align:center; padding:80px 0 60px; line-height:35px; letter-spacing:1px;}
section.insect p{ display:inline-block; width:100%; font-weight:500; text-align:center; margin:0; line-height:28px}
section.insect .img-box{ float:left; width:100%;}
section.insect .img-box img{ float:left;}
/*--------------Now-Think section----------------------------------------------------------------------------------------------*/
section.now-think{ float:left; width:100%; padding:85px 0 165px; background:#dcdcdc;}
section.now-think h2{ display:inline-block; width:100%; padding-bottom:65px; font-size:30px; font-weight:700; text-transform:uppercase;}
section.now-think p{ display:inline-block; width:100%; line-height:28px; font-weight:500; margin:0; padding-bottom:25px;}
section.now-think p.now-content{padding-bottom:63px;}
section.now-think p.content-set{ font-weight:700; padding-bottom:0;}
section.now-think h2.now-live{ display:inline-block; width:100%; font-size:27px; font-family:'Qurany Bold'; text-transform:uppercase; padding-bottom:5px;}
section.now-think .img-box{ display:inline-block; width:100%;}
section.now-think .img-box img{ display:inline-block; float:none; text-align:center;}
/*--------------Marshmello-Approach section----------------------------------------------------------------------------------------------*/
section.Marshmello-Approach{ float:left; width:100%; background:#dcdcdc; padding:170px 0 160px;}
section.Marshmello-Approach h2{ display:inline-block; width:100%; padding-bottom:60px;}
section.Marshmello-Approach h4{display:inline-block; width:100%; font-size:30px; font-size:600; padding-bottom:5px;}
section.Marshmello-Approach h3{display:inline-block; width:100%; font-size:35px; font-family:'Qurany Bold'; padding-bottom:80px;}
section.Marshmello-Approach ul.Marshmello-Approach-listing{ float:left; width:101%;}
section.Marshmello-Approach ul.Marshmello-Approach-listing li{ float:left; width:33.33%; padding-right:8px;}
section.Marshmello-Approach ul.Marshmello-Approach-listing li .img-box{ float:left; width:100%;}
section.Marshmello-Approach ul.Marshmello-Approach-listing li .img-box img{ float:left; width:100%;}
section.Marshmello-Approach p{ display:inline-block; width:100%; font-weight:500; line-height:25px; margin:0; padding:65px 0;}
section.Marshmello-Approach .no-content-box{display:inline-block; width:100%; max-width:1070px; padding-bottom:65px;}
section.Marshmello-Approach .no-content-box img{ float:left; margin-right:84px;}
section.Marshmello-Approach .no-content-box .data{ overflow:hidden;}
section.Marshmello-Approach .no-content-box .data p.content{ float:left; text-align:left; font-size:32px; font-weight:800; text-transform:uppercase; line-height:44px;}
/*--------------uber-feature section----------------------------------------------------------------------------------------------*/
section.uber-feature{ float:left; width:100%; padding:170px 0 160px;}
section.uber-feature h2{ padding-bottom:80px;}
section.uber-feature ul.feature-listing{display:inline-block; width:100%; max-width:950px;}
section.uber-feature ul.feature-listing li{ float:left; width:100%; padding-bottom:60px;}
section.uber-feature ul.feature-listing li:last-child{ padding-bottom:0;}
section.uber-feature ul.feature-listing li .img-box{ float:left; border:solid 2px #000; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; padding:25px; margin:50px 165px 0 0;}
section.uber-feature ul.feature-listing li img{ float:left; text-align:center;}
section.uber-feature ul.feature-listing li .right-content{overflow:hidden; text-align:left;}
section.uber-feature ul.feature-listing li .right-content h3{ float:left; width:100%; font-size:24px; font-weight:800; text-transform:uppercase; padding-bottom:40px;}
section.uber-feature ul.feature-listing li .right-content p{ float:left; width:100%; font-weight:500; line-height:24px; margin:0;}
/*--------------testimonial section----------------------------------------------------------------------------------------------*/
section.testimonial{ float:left; width:100%; background:#dcdcdc; padding:170px 0 160px;}
section.testimonial center{max-width:1060px;}
ul.testimonial-slider{float:left; width:100%;}
ul.testimonial-slider li{float:left; width:100%; text-align:center; font-size:30px;}
ul.testimonial-slider li p{float:left; width:100%; font-size:30px; font-weight:600; margin:0 0 65px;}
ul.testimonial-slider li h3{font-size:35px; font-family:'Qurany Bold';}
section.testimonial .slick-slider button{bottom:33px;}
section.testimonial .slick-slider button.slick-prev{left:15%;}
section.testimonial .slick-slider button.slick-next{right:15%;}
/*--------------more-reason section----------------------------------------------------------------------------------------------*/
section.more-reason{ float:left; width:100%; padding:170px 0 160px; }
section.more-reason center{ display:inline-block; text-align:center;}
section.more-reason h6{ display:inline-block; width:100%; font-size:30px; font-weight:600; padding:65px 0 60px;}
section.more-reason .img-box{ display:inline-block; text-align:center; padding-bottom:65px;}
section.more-reason p{ display:inline-block; width:100%; font-weight:500; line-height:24px; margin:0;}
/*--------------thank-you section----------------------------------------------------------------------------------------------*/
section.thank-you{ float:left; width:100%; padding:170px 0 160px; background:#dcdcdc;}
section.thank-you center{ text-align:center;}
section.thank-you h2{ padding-bottom:65px;}
section.thank-you p{ display:inline-block; width:100%; font-weight:500; line-height:24px;}
/*--------------blog section----------------------------------------------------------------------------------------------*/ 
section.blog{float:left; width:100%; padding:170px 0 160px;}
section.blog h2{ padding-bottom:65px;}
section.blog ul.blog-listing{/*display:inline-block; margin:0 -25px;*/ float: left; width: 100%;}
section.blog ul.blog-listing li{ float:left; width:50%; padding:0 25px; position:relative;}
section.blog ul.blog-listing li a.main{float:left; width:100%;}
section.blog ul.blog-listing li .img-box{float:left; width:100%; }
section.blog ul.blog-listing li .img-box img{float:left; width:100%;}
section.blog ul.blog-listing li .over{display:inline-block; width:100%; position:absolute; top:50%; transform:translateY(-50%); left:0;  text-align:center; padding:0 45px; opacity:0; transition:ease-out 0.3s;}
section.blog ul.blog-listing li:hover .over{opacity:1;}
section.blog ul.blog-listing li .over h3{display:inline-block; font-size:30px; font-family:'Qurany Bold'; color:#fff;}
section.blog ul.blog-listing li .over p{display:inline-block; font-size:14px; font-weight:500; line-height:21px; color:#fff; margin:25px 0 0;}
section.blog .slick-list{ margin: 0 -25px; padding-bottom: 35px;}
/*--------------faq section----------------------------------------------------------------------------------------------*/ 
section.faq{float:left; width:100%; padding:170px 0 160px; background:#dcdcdc;}
section.faq ul.faq-listing{float:left;width:100%;padding:0 30px;}
section.faq ul.faq-listing li{float:left;width:100%; padding:120px 0; }
section.faq center{ text-align:center;}
section.faq .faq-box{ display:inline-block; width:100%; max-width:1040px; margin-top:170px; background:#e6e6e6; box-shadow:1.5px 2.598px 7px 0px rgba( 0, 0, 0, 0.3); position: relative;}
section.faq .faq-box h2{ display:inline-block; width:100%; font-size:36px; font-family:'Qurany Bold'; line-height:30px; padding-bottom:65px;}
section.faq .faq-box p{display:inline-block; width:100%; font-weight:500; line-height:24px; margin:0;}
section.faq .slick-slider button{bottom:25px;}
section.faq .slick-slider button.slick-prev{left:25px;}
section.faq .slick-slider button.slick-next{right:25px;}
section.faq .counter{float: left; width: 33px; height: 33px; background: url(../images/slider-sep.png) no-repeat; position: absolute; bottom: 20px; left: 50%; margin-left: -16px; z-index: 1;}
section.faq .counter span{float: left; width: 100%; font-size: 18px; line-height: 18px; font-weight: 600; text-align: left;}
section.faq .counter span.tright{text-align: right;}
/*--------------contact section----------------------------------------------------------------------------------------------*/
section.contact{float:left; width:100%; padding:170px 0 160px;}
section.contact center{ text-align:center;}
section.contact h2{ padding-bottom:65px;}
section.contact ul.form-listing{ float:left; width:101%;}
section.contact ul.form-listing li{ float:left; width:33.33%; padding-right:13px; padding-bottom:13px;}
section.contact ul.form-listing li:last-child{ padding-right:0;}
section.contact ul.form-listing li.fullWidth{ float:left; width:100%;}
/*----PRASHANT-END---------------------------------------------------------------------------------------------------------*/
section.productsBox{padding:160px 45px;}
section.productsBox .data{float:left; width:100%; text-align:center;}
section.productsBox .data p.info{display:inline-block; margin:60px 0 0; font-weight:600; font-size:30px;}
section.productsBox ul.prod-nav{float:left; width:100%; margin-top:60px;}
section.productsBox ul.prod-nav li{float:left; width:50%;}
section.productsBox ul.prod-nav li a{float:left; width:100%; height:130px; line-height:130px; background:#c8c8c8; text-align:center; font-family:'Qurany Bold'; font-size:38px;}
section.productsBox ul.prod-nav li a.active{background:#282828; color:#fff;}
section.productsBox ul.prod-content{float:left; width:100%;}
section.productsBox ul.prod-content li{float:left; width:100%; display:none; text-align:center;}
section.productsBox ul.prod-content li div.img-box{float:none; display:inline-block; margin:70px 0;}
section.productsBox ul.prod-content li div.data{float:left; width:100%;} 
/*-------------------------------------------------------------------------------------------------------------*/
footer{float:left; width:100%; background:#dcdcdc; padding:18px 0;}
footer p.copy{float:right; font-weight:600; margin:20px 0 0;} 
footer a.fLogo{float: left;}
div.loader{display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  border: 0px solid #FBFBFB; 
  animation: loader 4s infinite ease;
	position: absolute;
	left: 0; top: 0;
z-index: 10;}
.loader-inside {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #B11D20;
  animation: loader-inside 4s infinite ease-in;
	
}
@keyframes loader {
/*  0% {
    transform: rotate(0deg);
  }
  
  25% {
    transform: rotate(180deg);
  }
  
  50% {
    transform: rotate(180deg);
  }
  
  75% {
    transform: rotate(360deg);
  }
  
  100% {
    transform: rotate(360deg);
  }*/
}

@keyframes loader-inside {
  0% {
    height: 0%;
  }
  
  25% {
    height: 0%;
  }
  
  50% {
    height: 100%;
  }
  
  75% {
    height: 100%;
  }
  
  100% {
    height: 0%;
  }
}